
input, button {
  font-family: 'ProximaNova-Regular';
}

input:focus {
  border-color: #00beef !important;
  box-shadow: none !important;
}

.brand {
  width: 60px;
  height: 18px;
  display: block;
  margin: 1em 0 0.5em 0;
  background-image: url('./images/cage-logo.svg');
  background-repeat: no-repeat;
  background-size: auto auto;
}
.brand span {
  display: none;
}

.navbar {
  font-family: 'ProximaNova-Regular';
}

.navbar .navbar-inner {
  background: #00beef;
}

#docsSearch {
  background: #fefefe;
  font-family: 'ProximaNova-Regular';
}

#searchBar button {
  background: #00beef;
  border-color: #00beef;
  font-family: 'ProximaNova-Bold';
  text-shadow: none;
  outline: 0 !important;
}

#searchBar button:hover {
  background: #00a3cc;
}

.category-list {
  font-family: 'ProximaNova-Regular';
}

.category-list h3 {
  font-family: 'ProximaNova-Bold';
}

.category-list .category {
  border-radius: 0.5em;
  box-shadow: 0 0.25em 0.25em 0 rgba(0,0,0,0.05);
  transition: 300ms;
  padding-top: 13em;
  min-height: 11em;
  position: relative;
}

.category-list .category::after {
  content: ' ';
  left: 0;
  top: 3em;
  display: block;
  position: absolute;
  height: 8em;
  width: 100%;
  transition: 300ms;
  background-repeat: no-repeat !important;
  background-size: auto 100%;
  background-position: center center;
  opacity: 0.3;
}

.category-list .category:hover {
  box-shadow: 0 0.25em 0.25em 0.15em rgba(0,0,0,0.05);
  background-color: white;
  padding-top: 13em;
  min-height: 11em;
}

.category-list .category:hover::after {
  opacity: 1;
  transform: scale(1.1);
}

.category-list .category .article-count {
  border: 1px solid #00beef;
  background: none;
  border-radius: 2em;
  padding: 0.5em 1em;
  font-weight: bolder;
  display: inline-block;
}

#category-88:after {
  background-image: url("./images/billing.png");
}

#category-84:after {
  background-image: url("./images/collaboration.png");
}

#category-89:after {
  background-image: url("./images/general.png");
}

#category-86:after {
  background-image: url("./images/people.png");
}

#category-87:after {
  background-image: url("./images/notifications.png");
}

#category-83:after {
  background-image: url("./images/project-management.png");
}

#category-85:after {
  background-image: url("./images/working-with-clients.png");
}
